.font51658{ font-size: 9pt ;}
.fontstyle51658{ font-size: 11pt; font-family: 宋体; color: #222222 ;}

.querystyle51659 {
    background-image: url(images/seach_bg.gif);
    position: relative;
    padding-left: 18px;
    font-family: 宋体;
    height: 18px;
    color: rgb(34, 34, 34);
    font-size: 10pt;
    padding-top: 3px;
    border-bottom: 1px solid rgb(135, 135, 135);
    border-left: 1px solid rgb(135, 135, 135);
    background-repeat: no-repeat;
    border-top: 1px solid rgb(135, 135, 135);
    border-right: 1px solid rgb(135, 135, 135);}
.erjifontover51660{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont51660{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground51660{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle51660{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle51660{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover51660{ line-height: 160%; font-family: 宋体; color: #fceeee; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover51660{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle51660{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.onefontstyle125290{ font-size: 12pt; font-family: 宋体; color: #222222; line-height: 2 ;}
.twofontstyle125290{ font-size: 12pt; font-family: 宋体; color: #555555 ;}
.fontstyle125290{ font-size: 14pt; font-family: 黑体; font-weight: bold; color: #222222; line-height: 2 ;}

.windowstyle51667{ font-family: 宋体; color: #458fce; font-size: 10pt; font-weight: bold ;}

.splitflagstyle51668{ color: #555555 ;}
.fontstyle51668{ color: #555555; font-size: 9pt ;}
.winstyle51668{ font-family: 宋体; color: #555555; font-size: 9pt ;}

.clickstyle51669{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont51669{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle51669{ font-size: 10pt; line-height: 150%; text-decoration: none ;}
.columnstyle51669{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle51669{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle51669{ font-size: 9pt ;}
.winstyle51669{ margin-top: 15px ;}
A.c51669 {
font-size: 10pt; line-height: 150%; text-decoration: none 
;}
A.c51669:link {
color:#222222;}
A.c51669:visited {
color:#222222;}
A.c51669:active {
color: #222222;}
A.c51669:hover {
color: #cc0000;}
